Package com.sun.jna.platform.unix.aix

## Class SharedObjectLoader

- java.lang.Object
- - com.sun.jna.platform.unix.aix.SharedObjectLoader

-     final class SharedObjectLoader
      extends java.lang.Object

  Special treatment of shared objects inside AIX archive libraries and 32/64-bit variants preclude loading within the library interfaces.

  Package private as this should only be called by AIX libraries.

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `(package private) static Perfstat` | `getPerfstatInstance()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### getPerfstatInstance

          static Perfstat getPerfstatInstance()